<div class="playlist-index">
  <h1>Minhas playlists</h1>

  <%= link_to 'Criar playlist', new_playlist_path %> 

  <table>
    <tr>
      <th>Title</th>
      <th>Description</th>
      <th></th>
    </tr>
  
    <% @playlists.each do |playlist| %>
      <tr>
        <td><%= playlist.title %></td>
        <td><%= playlist.description %></td>
        <td class="option"><%= link_to 'Mostrar', playlist_path(playlist) %></td>
        <td class="option"><%= link_to 'Editar', edit_playlist_path(playlist) %></td>
        <td class="option"><%= link_to 'Excluir', playlist_path(playlist),
                method: :delete,
                data: { confirm: 'Deseja excluir permanentemente?' } %></td>
      </tr>
    <% end %>
  </table>
<div>